<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="169" id="KGk-i7-Jjw" customClass="AddressCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="452" height="169"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="452" height="169"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ANb-er-hcW">
                        <rect key="frame" x="10" y="5" width="432" height="159"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Oed-Zm-lj5">
                                <rect key="frame" x="0.0" y="0.0" width="25" height="159"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="RadioOff" translatesAutoresizingMaskIntoConstraints="NO" id="Lza-Qf-6mN">
                                        <rect key="frame" x="0.0" y="5" width="25" height="25"/>
                                        <color key="tintColor" name="ImageDarkBlue"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="Lza-Qf-6mN" secondAttribute="height" multiplier="1:1" id="g1r-qQ-2zw"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="Lza-Qf-6mN" secondAttribute="trailing" id="689-ic-l2k"/>
                                    <constraint firstItem="Lza-Qf-6mN" firstAttribute="leading" secondItem="Oed-Zm-lj5" secondAttribute="leading" id="9xs-E5-Ocy"/>
                                    <constraint firstItem="Lza-Qf-6mN" firstAttribute="top" secondItem="Oed-Zm-lj5" secondAttribute="top" constant="5" id="DSs-mC-Xk5"/>
                                    <constraint firstAttribute="width" constant="25" id="t29-uI-HVf"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="gzm-Dp-PdR">
                                <rect key="frame" x="35" y="0.0" width="397" height="159"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mixed title" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="n7d-QN-AjF" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="76.666666666666671" height="18"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" name="ImageDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mixed title" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NQt-QJ-tBm" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="18" width="76.666666666666671" height="18"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" name="ImageDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mixed title" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b3c-3t-x7Z" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="36" width="76.666666666666671" height="18"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" name="ImageDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Eb-Np-qtk" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="54" width="0.0" height="85"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" systemColor="systemRedColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="SuF-Ce-9TI">
                                        <rect key="frame" x="0.0" y="139" width="20" height="20"/>
                                    </activityIndicatorView>
                                </subviews>
                            </stackView>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="ANb-er-hcW" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="GYn-p9-LiK"/>
                    <constraint firstItem="ANb-er-hcW" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="Lno-HZ-GdJ"/>
                    <constraint firstAttribute="trailing" secondItem="ANb-er-hcW" secondAttribute="trailing" constant="10" id="fvp-zG-WMX"/>
                    <constraint firstAttribute="bottom" secondItem="ANb-er-hcW" secondAttribute="bottom" constant="5" id="vM4-tE-2qt"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="activityIndicator" destination="SuF-Ce-9TI" id="rT0-Qs-YM2"/>
                <outlet property="addressLine" destination="NQt-QJ-tBm" id="ce4-d7-yBp"/>
                <outlet property="addressName" destination="n7d-QN-AjF" id="Jzv-zj-Crm"/>
                <outlet property="expecteDelivery" destination="1Eb-Np-qtk" id="1aj-QN-JIe"/>
                <outlet property="phoneNo" destination="b3c-3t-x7Z" id="Dfe-Xz-EDm"/>
                <outlet property="radioImage" destination="Lza-Qf-6mN" id="vrJ-eV-SgO"/>
            </connections>
            <point key="canvasLocation" x="230.53435114503816" y="32.74647887323944"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="RadioOff" width="42.666667938232422" height="42.666667938232422"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
